linenumbering.scope
Prev | Miscellaneous | Next

## linenumbering.scope

`linenumbering.scope` — Templates on which the global linenumbering setup applies

## Synopsis

          <xsl:param name="linenumbering.scope"/>

## Description

List of the templates for which the `linenumbering.default` parameter applies. The list separator is a space. For example, when the parameter is set to "screen programlisting", the two other linenumbering parameters will have effects only on `screen` and `programlisting` templates.

## See Also

`linenumbering.default`, `linenumbering.everyNth`.

Prev | Up | Next
hyphenation.format | Home | linenumbering.default